/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# variables
# normalize
# header
# body
# buttons
# footer

/*--------------------------------------------------------------
# variables
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*--------------------------------------------------------------
# global
--------------------------------------------------------------*/
@font-face {
  font-family: "Roboto-Regular";
  src: url(../fonts/Roboto-Regular.ttf); }

body {
  font-family: Roboto-Regular, sans-serif;
  text-align: center; }

/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
header {
  background: url(../images/stoneland-header.jpg) no-repeat center top;
  height: 300px;
  background-size: cover;
  padding: 12% 0; }
  header .header-text {
    width: 85%;
    z-index: 1;
    position: absolute;
    top: 330px;
    bottom: 0;
    left: 7%;
    right: 0; }

@media screen and (max-width: 600px) {
  header .header-text {
    top: 220px; } }

/*--------------------------------------------------------------
# body
--------------------------------------------------------------*/
body #map-image {
  background: url(../images/map-pins.png) no-repeat;
  background-size: 95%;
  min-height: 300px;
  padding: 0 0; }

@media screen and (max-width: 1024px) {
  body #map-image {
    background-size: 100%;
    background-position: 0% 15%; } }

@media screen and (max-width: 480px) {
  body #map-image {
    background-size: 170%;
    background-position: -200px 24%; } }

body .container {
  max-width: 65%;
  margin: auto;
  color: #2A2A2A;
  /*--------------------------------------------------------------
# intro
--------------------------------------------------------------*/
  /*--------------------------------------------------------------
# location
--------------------------------------------------------------*/
  /*--------------------------------------------------------------
# video stories
--------------------------------------------------------------*/
  /*--------------------------------------------------------------
# visit image gallery
--------------------------------------------------------------*/ }
  @media screen and (max-width: 600px) {
    body .container #map-image .container {
      max-width: 80%; } }
  body .container h2 {
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 40px 0;
    font-size: 1.4em; }
  body .container .flex-container {
    display: flex;
    margin: 0; }
    body .container .flex-container div {
      display: inline-block;
      min-width: 200px;
      width: 33%;
      margin: 10px 0; }
    body .container .flex-container .center {
      margin: 10px 10px; }
  @media screen and (max-width: 600px) {
    body .container .flex-container {
      display: block; }
      body .container .flex-container div {
        width: 100%;
        margin: 0 0 15px 0; }
      body .container .flex-container .center {
        margin: 0 0 15px 0; }
      body .container .flex-container .full-width-mobile {
        width: 98vw;
        margin-left: calc(-1 * ((100vw - 98%) / 2)); } }
  body .container #intro {
    padding: 20px 0; }
    body .container #intro p {
      padding: 0 80px;
      line-height: 1.3em;
      font-size: 1.2em; }
  @media screen and (max-width: 700px) {
    body .container #intro p {
      padding: 0 0;
      line-height: 1.3em;
      font-size: 1.1em; } }
  body .container #location {
    border-top: 1px solid #737373;
    width: 100%;
    padding: 10px 0 0 0;
    font-size: 1.2em; }
  body .container #markers {
    min-height: 300px;
    width: 100%;
    padding: 5% 0 70% 0; }
  @media screen and (max-width: 600px) {
    body .container #markers {
      padding: 10% 0 100% 0; } }
  body .container #stories {
    border-top: 1px solid #737373;
    margin: 30px 0;
    min-width: 150px; }
    body .container #stories .lead {
      font-weight: bold;
      letter-spacing: 2px;
      text-transform: uppercase;
      text-align: left;
      margin: -55px 0 0 0; }
    body .container #stories .play-btn {
      height: 65px;
      width: 65px;
      margin: 0 0 0 0;
      z-index: 1;
      position: relative;
      bottom: 110px; }
    body .container #stories p {
      text-align: left;
      margin: 5px 0 0 0; }
    body .container #stories img {
      width: 100%; }
  @media screen and (max-width: 600px) {
    body .container #stories {
      max-width: 250px;
      overflow: hidden; } }
  body .container #visit {
    border-top: 1px solid #737373;
    border-bottom: 1px solid #737373;
    margin: 0;
    padding: 0 0 60px 0; }
    body .container #visit img {
      width: 100%; }
  @media screen and (max-width: 600px) {
    body .container #visit {
      border-bottom: none; }
      body .container #visit .hide {
        display: none; } }

/*--------------------------------------------------------------
# buttons
--------------------------------------------------------------*/
.btn {
  display: block;
  border-radius: 40px;
  height: 50px;
  width: 210px;
  background-color: black;
  text-align: center;
  margin: -22px auto 0px auto;
  text-transform: uppercase; }
  .btn a {
    display: block;
    color: white;
    font-weight: bold;
    padding-top: 16px;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: .9em; }
  .btn .play {
    display: inline-block;
    margin-left: 8px; }
    .btn .play img {
      height: 13px;
      width: 13px; }

@media screen and (max-width: 600px) {
  .extra-high {
    position: relative;
    z-index: 3;
    bottom: 82px; } }

/*--------------------------------------------------------------
# footer
--------------------------------------------------------------*/
footer {
  height: 200px;
  margin: 65px 0 20px 0;
  text-align: center; }
  footer img {
    margin: 10px 15px;
    width: 50px;
    height: 50px; }

@media screen and (max-width: 600px) {
  footer {
    height: 100px;
    margin: 0px 0 70px 0; } }
